/*
Below is the CSS for the form error checking styles etc
Written by Mathew for BJBGlobal
*/
.field_error_msg {
	color:red;
	font-size:8pt;
	width:300px;
	margin-left:10px;
	display:inline;
}
.field_normal {
	border:1px solid #C4D7F7;
	width:inherit;
}
.field_good {
	border:1px solid green;
	width:inherit;
}
.field_error {
	border:1px solid red;
	background:transparent;
	width:inherit;
}
.title_normal {
	color:#5871AA;
	font-weight:normal;
	float:left;
	width:100px;
	text-align:right;
	padding-right:20px;
}
.title_good {
	color: green;
	font-weight:normal;
	float:left;
	width:100px;
	text-align:right;
	padding-right:20px;
}
.title_error {
	color: red;
	font-weight:bold;
	float:left;
	width:100px;
	text-align:right;
	padding-right:20px;
}
.input_normal {
	display:inline;
}
.input_good {
	display:inline;
}
.input_error {
	background: url('../images/error_arrow_bg.gif') right no-repeat;
	display:inline;
	padding-right:20px;
}
.fieldbk_good {
	background: none;
	position:relative;
	margin-bottom:5px;
}
.fieldbk_error {	
	margin-bottom:5px;
	position:relative;
}
.border {
	border:1px solid red;
}
